/*===================================
=  CSS CONTENT pages-temoignages
=====================================*/

.pane-temoignage-carousel-temoiganges .callbacks_container {
    height: 346px;
    position: relative;
}
.pane-temoignage-carousel-temoiganges .callbacks_container.empty {
    height: 30px;
	background:#fff;
}

.pane-temoignage-carousel-temoiganges .callbacks_container.empty .title{
	line-height: normal;
	position:inherit;}
.pane-temoignage-carousel-temoiganges .callbacks_container .pane-content {
    word-wrap: break-word;
}
.pane-temoignage-carousel-temoiganges .title {
    font-family: "Ubuntu", arial, sans-serif;
    font-size: 1.875rem; /* 30/16 */
    line-height: 1.875rem; /* 30/16 */
    color: #4d4a4c;
    position: absolute;
    bottom: 4.0625rem; /* 65/16 */
    display: inline-block;
    max-width: 80%;
    border-left: 0.9375rem solid #FFFFFF;
    overflow: hidden;
    bottom: 78px;
    z-index: 10;
    left: 0;
}
.pane-temoignage-carousel-temoiganges .callbacks_container.empty .title {
    bottom: 0;
    }
.pane-temoignage-carousel-temoiganges .title span {
    background: #FFFFFF;
    line-height: 1.875rem; /* 30/16 */
}
.page-temoignages   #cboxMiddleRight, .page-node-add-temoignages #cboxMiddleRight, .page-temoignages   #cboxMiddleLeft, .page-node-add-temoignages  #cboxMiddleLeft, .page-temoignages   #cboxTopLeft, .page-node-add-temoignages   #cboxTopLeft, .page-temoignages   #cboxTopCenter, .page-node-add-temoignages   #cboxTopCenter, .page-temoignages   #cboxTopRight, .page-node-add-temoignages   #cboxTopRight {
    display: none !important;
}
.page-temoignages   #cboxWrapper, .page-node-add-temoignages #cboxWrapper, .page-temoignages  #cboxLoadedContent, .page-node-add-temoignages  #cboxLoadedContent, .page-temoignages  #cboxContent, .page-node-add-temoignages  #cboxContent {
    background: 0 none;
}
.page-temoignages  #cboxContent, .page-node-add-temoignages   #cboxContent {
    padding-top: 45px;
}
.page-temoignages #colorbox #cboxClose, .page-node-add-temoignages #colorbox #cboxClose {
    z-index: 9999;
}
.page-temoignages  #cboxWrapper, .page-node-add-temoignages  #cboxWrapper {
    border-radius: 0;
    max-width: 1160px;
}
.page-temoignages   #cboxLoadedContent, .page-node-add-temoignages  #cboxLoadedContent {
    background: #fff;
}
.pane-temoignage-carousel-temoiganges .callbacks_nav {
    text-indent: -99999px;
    width: 65px;
    background: url("../images/arrow-slidertm.png") no-repeat scroll 0 10px transparent;
}
.content-temoignage {
    clear: both;
    margin-top: 28px;
}
.content-temoignage-popup .field-item {
    line-height: 24px;
    font-size: 14px;
}
.content-temoignage h2 {
    color: #4d4a4c;
    font-family: 'Ubuntu', sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0;
}
.content-temoignage h2:first-letter {
    text-transform: capitalize;
}
.confirmation-temoignage {
    color: #fb4f6f;
    margin: 4% 0;
}
.bottom-row-temoignages {
    background: #fff;
    float: none;
    margin: 0 auto;
    max-width: 715px;
    width: 100%;
}

/*font-family: 'Lobster';
font-family:'Ubuntu', sans-serif;*/

/*
    font-size:14px;
    font-size:0.875rem;
*/
.responsive-ligue.page-temoignages .container-left-pages .content-white-block {
    padding: 0;
}
.page-temoignages .container-left-pages li {
    list-style: none;
    margin: 0;
    line-height: 0;
    position: relative;
}
.page-temoignages .list-temoignage .sharethis {
    position: absolute;
    bottom: 0.9375rem; /* 15/16 */
    display: inline-block;
    font-size: 0;
    height: 2.4375rem; /* 16/39 */
    margin-left: 2.1875rem; /* 35/16 */
}
.page-temoignages  .list-temoignage .sharethis a {
    bottom: 0.9375rem; /* 15/16 */
    display: inline-block;
    width: 2.4375rem; /* 16/39 */
    height: 2.4375rem; /* 16/39 */
    text-indent: -9000px;
    line-height: 0;
    margin-right: 0.9375rem; /* 15/16 */

    /*background: pink;*/
}
.page-temoignages .list-temoignage .sharethis a.twitter {
    bottom: 0.9375rem; /* 15/16 */
    display: inline-block;
    width: 2.4375rem; /* 16/39 */
    height: 2.4375rem; /* 16/39 */
    text-indent: -9000px;
    line-height: 0;
    margin-right: 0.9375rem; /* 15/16 */

    /*background: pink;*/
}
.page-temoignages  .list-temoignage .sharethis a.printmail {
    margin-right: 0;
}
.page-temoignages  .list-temoignage .title,
.box-last-testimony .list-temoignage li .content .title {
    font-family: "Ubuntu", arial, sans-serif;
    font-size: 1.875rem; /* 30/16 */
    line-height: 1.875rem; /* 30/16 */
    color: #4d4a4c;
    position: absolute;
    bottom: 4.0625rem; /* 65/16 */
    display: inline-block;
    padding-bottom: 7px;
    max-width: 80%;
    border-left: 0.9375rem solid #FFFFFF;
    overflow: hidden;
}
.page-temoignages  .list-temoignage .title span,
.box-last-testimony .list-temoignage li .content .title  {
    background: #FFFFFF;
    line-height: 1.875rem; /* 30/16 */
    padding-bottom: 5px;
}

/* le bloc rose : Vous aussi vous souhaitez témoigner ? */
.cols-latest-testimonials h2{
    background-color: #f64d6d;
    border-radius: 5px;
    color: #fff;
    font-family: "Lobster";
    font-weight: normal;
    margin-bottom: 15px;
    padding: 5% 10.4%;
    text-align: center;
    font-size: 30px;
    font-size: 1.875rem;
}
.side-bar-temoignages {
    background: #d1425c url("../images/bg-box2.png") no-repeat top center;
    color: #4d4a4c;
    padding: 7.8% 10.4%;
    text-align: center;
    font-weight: normal;
    border-radius: 5px;
}
.side-bar-temoignages p {
    color: #fff;
    font-size: 16px;
    font-size: 1rem;
    margin: 0;
}
.side-bar-temoignages .link-btn {
    background: none repeat scroll 0 0 #fff;
    border-radius: 20px;
    color: #f94e6e;
    display: inline-block;
    font-size: 18px;
    font-size: 1.125rem;
    margin-top: 13%;
    padding: 4% 5%;
    text-align: center;
    letter-spacing: 1.6px;
    margin-bottom: 5%
}
.side-bar-temoignages h3 {
    color: #fff;
    font-size: 35px;
    font-size: 2.1875rem;
    text-align: center;
    line-height: 37px;
    width: 70.5%;
    margin: 0 auto 8.6%;
    font-family: 'Lobster';
    font-weight: normal;
}

.pane-temoignage-shared-temoiganges .pane-content{
  font-size: 0;
}
.node-type-temoignages .pane-temoignage-shared-temoiganges .pane-content a {
    bottom: 0.9375rem; /* 15/16 */
    display: inline-block;
    width: 2.4375rem; /* 16/39 */
    height: 2.4375rem; /* 16/39 */
    line-height: 0;
    margin-right: 0.5rem; /* 15/16 */
}

.node-type-temoignages .pane-temoignage-shared-temoiganges .pane-content a.twitter {
  background: url("../images/twitter.png") no-repeat top center;
  width: 39px;
  height: 39px;
}

.node-type-temoignages .pane-temoignage-shared-temoiganges .pane-content a.facebook {
  background: rgba(0, 0, 0, 0) url("../images/fb.png") no-repeat scroll center top;
  height: 39px;
  width: 39px;
}
.node-type-temoignages .pane-temoignage-shared-temoiganges .pane-content a.googleplus {
  background: rgba(0, 0, 0, 0) url("../images/gmail.png") no-repeat scroll center top;
  height: 39px;
  width: 39px;
}
/*  les icones networks  */
.page-temoignages .list-temoignage .sharethis a.twitter {
    background: url("../images/twitter.png") no-repeat top center;
    width: 39px;
    height: 39px;
}
.page-temoignages .list-temoignage .sharethis a.facebook {
    background: url("../images/fb.png") no-repeat top center;
    width: 39px;
    height: 39px;
}
.page-temoignages .list-temoignage .sharethis a.googleplus {
    background: url("../images/gmail.png") no-repeat top center;
    width: 39px;
    height: 39px;
}
.page-temoignages .list-temoignage .sharethis a.printmail {
    background: url("../images/mail.png") no-repeat top center;
    width: 39px;
    height: 39px;
}

/*  les blocs  */
.page-temoignages .small-bloc {

    /* width: 31.5%; */
}
.page-temoignages .small-bloc .title {

    /* max-width: 84.3%;*/
}
.page-temoignages  .list-temoignage li.views-row-3 {
    float: right;
}
.page-temoignages  .list-temoignage li.views-row-2 {
}
.page-temoignages .views-row-4 {
}
.page-temoignages  .list-temoignage li.views-row-5 {
    float: right;
}
.page-temoignages .views-field {
    position: relative;
}
.page-temoignages .container-middle img {
    border-radius: 5px;
    max-width: 100%;
}
.page-temoignages  .list-temoignage li {
    margin-top: 30px;
    box-sizing: border-box;
    float: left;
    overflow: hidden;
    transition: left 1s ease 0s, top 1s ease 0s;
}
.page-temoignages  .list-temoignage li.quad {
    width: 765px;
}
.page-temoignages  .list-temoignage li.quad img {
    max-width: 100%;
}

/*  boutons "tous les témoignages"  */
.page-temoignages .pager-next a, .page-temoignages .pager-next a:hover {
    background: none repeat scroll 0 0 #fff;
    border-radius: 21px;
    color: #f94e6e;
    display: inline-block;
    margin-top: 4%;
    padding: 1% 4%;
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem;
}
.item-list .pager .pager-load-more li {
    margin-top: 20px;
}

/* titre du bloc rose : Vous aussi vous souhaitez témoigner ? */
.page-temoignages .title-no-image ,
.box-last-testimony .list-temoignage .title-no-image{
    background: url("../images/bulle.png") no-repeat scroll center top;
    top: 2rem;
    color: #fa4f6e;
    display: inline-block;
    font-family: "Lobster";
    font-size: 2.5rem;
    font-weight: normal;
    left: 2.3%;
    line-height: 40px;
    margin: auto;
    padding-top: 75px;
    position: absolute;
    text-align: center;
    width: 94%;
}
.box-last-testimony .list-temoignage .title-no-image{
    top: -10rem;
}
.page-temoignages .first-temoignage-link .title {
    width: 50%;
}

/************************ PAGE confirmation temoignage *********************************/

/********* bloc right Contactez nous***************/
.side-bar-temoignages .block-webform  h2 {
    color: #fff;
    font-family: "Lobster";
    font-size: 2.1875rem;
    font-weight: normal;
    line-height: 37px;
    margin: 0 auto 8.6%;
    text-align: center;
    width: 70.5%;
}
.side-bar-temoignages .block-webform .form-item input {
    margin-bottom: 1em;
    margin-top: 1em;
    color: red;
    width: 93%;
    height: 55px;
    color: #4c4a4c;
    font-size: 14px;
    font-size: 0.875rem;
    font-family: 'Ubuntu', sans-serif;
    padding: 0 10px 0 21px;
    margin-left: -1%;
}

/************* bouton contactez nous ************/
.side-bar-temoignages .block-webform .form-submit {
    background: none repeat scroll 0 0 #fff;
    font-family: 'Ubuntu', sans-serif;
    border-radius: 20px;
    color: #f94e6e;
    display: inline-block;
    font-size: 1.125rem;
    font-size: 18px;
    letter-spacing: 1.6px;
    margin-top: 1%;
    padding: 2% 15%;
    text-align: center;
    font-weight: normal;
}

/************* bloc left de la page : Les témoignages************/
.page-node-add-temoignages  .container-left-pages .article-title {
    margin-bottom: 36px;
    color: #3c3c3c;
}
.page-node-add-temoignages  .container-left-pages .article-title p, .page-node-add-temoignages  .container-left-pages .content-white-block {
    font-size: 1rem;
    font-size: 14px;
    line-height: 30px;
    line-height: 1.875rem;
}

/*.node-type-temoignages  .container-left-pages .link-back a {
color: #4c4a4c;
font-size: 14px;
font-size: 0.875rem;
}*/
.node-type-temoignages  .container-left-pages  .link-back {
    display: inline-block;
    vertical-align: middle;
}

/************* formulaire  mes coordonnées ************/

/************* bouton radio *********/
.node-temoignages-form .form-checkboxes .form-item, .node-temoignages-form .form-radios .form-item {
    display: inline-block;
    margin-bottom: 0.4em;
    margin-top: 0.4em;
    width: 21%;
}
.node-temoignages-form .form-radios .form-item {
    width: 17%;
}

/************* bouton en bas APERCU ET ENREGISTRER   *********/
.node-temoignages-form #edit-actions input {
    background: none repeat scroll 0 center transparent;
    border: 3px solid #f94e6e;
    border-radius: 37px;
    color: #d4435e;
    float: right;
    font-size: 18px;
    font-weight: normal;
    height: 39px;
    margin-left: 11px;
    margin-top: 0;
    padding: 0 9.5%;
    font-family: "Ubuntu", sans-serif;
}
.node-temoignages-form #edit-actions input:hover, .node-temoignages-form #edit-actions input:active, .node-temoignages-form #edit-actions input:visited, .node-temoignages-form #edit-actions input:link {
    color: #fff;
    background: linear-gradient(to bottom, #f94e6e 0%, #d1425c 100%) repeat;
}
.node-temoignages-form .form-textarea-wrapper textarea {
    padding: 3.5%;
}
.node-temoignages-form .col-btn-actions #edit-actions {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    width: 50% !important;
    float: right;
}
.node-temoignages-form .col-btn-actions {
    height: 70px;
    margin: 20px 0 30px;
}
.node-temoignages-form #edit-field-autre-site-web .form-item label, .node-temoignages-form #body-add-more-wrapper label {
    margin-top: 15px;
    color: #4c4a4c;
    font-family: "Ubuntu", sans-serif;
    font-size: 1.5rem;
    font-weight: normal;
    padding: 5px 5px 5px 0;
    text-transform: uppercase;
    margin-bottom: 21px;
}
.node-temoignages-form input.form-text {
    background: none repeat scroll 0 center transparent;
    border: 1px solid #b7b7b7;
    color: #666666;
    height: 53px;
    padding: 0 3.5%;
    width: 92.5%;
}
.node-temoignages-form .form-wrapper {
    margin-right: 18px;
    width: 48.6%;
}
.node-temoignages-form .form-wrapper.field-name-field-prenom, .node-temoignages-form .form-wrapper.field-name-field-ville, .node-temoignages-form .form-wrapper.field-name-field-contact-email {
    margin-right: 0
}
.node-temoignages-form .form-item-title {
    margin-top: 20px;
}

/********************* le bouton transferer *******************/

/***Nour@@@**/
.pane-temoignage-carousel-temoiganges {
    clear: both;
}
.callbacks_nav.prev {
    right: 4.5%; /** css updated by Karim **/
    background-position: right 10px;
}
.callbacks_nav.next {
    left: 4.5%; /** css updated by Karim **/
}
.callbacks_nav {
    position: absolute;
    top: 35%;
    z-index: 10;
    height: 64px;
}
.page-temoignages  .separator-block {
    border-bottom: 1px solid #d1d1d1;
    clear: both;
    margin-bottom: 15px;
    margin-top: 35px;
    padding-bottom: 14px;
}
.node-temoignages-form  div.uploader {
    border: 1px solid #b7b7b7;
    cursor: pointer;
    height: 55px;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 11%;
    position: relative;
    width: 89%;
    background: url("/sites/all/themes/ligue/images/bg_uploader.png") no-repeat scroll 0 0 transparent;
}
.node-temoignages-form   div.uploader  span.filename {
    color: #777;
    font-size: 11px;
    line-height: 55px;
    padding-left: 15px;
    text-align: left;
    width: auto;
}
.node-temoignages-form  .field-widget-image-image   .form-wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
}
.node-temoignages-form  .form-managed-file  div.image-widget-data {
    float: left;
    width: 100%;
}
.node-temoignages-form  div.uploaderdiv.uploader span.filename {
    cursor: pointer;
    display: block;
    float: left;
    height: 55px;
    line-height: 40px;
    margin: 0 0 0 -151px;
    overflow: hidden;
    padding: 0 10px 0 160px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 494px;
    z-index: 5;
}
.node-temoignages-form   div.uploader span.action {
    background: url("/sites/all/themes/ligue/images/bg_upload.png") no-repeat scroll 0 0 #ffffff !important;
    color: #ffffff;
    font-weight: bold;
    float: right;
    height: 55px;
    text-align: center;
    text-indent: -50000px;
    text-shadow: 0 1px 0 #1a1a1a;
    width: 189px;
}
.node-temoignages-form div.radio span {
    background-image: url("../images/btn-temoignages-radio.png");
    background-position: right 0;
    width: 16px;
}
.node-temoignages-form div.radio span.checked {
    background-position: 0 0;
}

.page-temoignages #rs_read_this {
    border-top: 0 none;
    margin-top: 0;
    padding-top: 0;
}
.last-row-content {
    background-color: #fff;
}
.page-node-add-temoignages  #edit-body .ckeditor_links, .page-node-add-temoignages  #edit-body  #edit-body-und-0-format {
    display: none !important;
}

/*.pane-temoignage-carousel-temoiganges .callbacks_nav.callbacks1_nav {display: block;}
.pane-temoignage-carousel-temoiganges .callbacks_nav{display: none;}*/
.page-temoignages * {
    outline: none;
}

.content-temoignage-popup .field-item {
    height: 100px;
    margin-bottom: 30px
}

/* added by karim */
p.retour {
    display: none;
}
.form-item-field-image-und-0 .description {
    display: block !important;
}

/*************************
    BOX LAST TESTIMONY
*************************/
.box-last-testimony {
    margin-bottom: 8%;
}
    .box-last-testimony .list-temoignage li{

        margin-bottom: 10px;
        overflow: hidden;
        position: relative;
        }
        .box-last-testimony .list-temoignage li img {
            border-radius: 4px;
            height: auto;
            max-width: 100%;
        }
        .box-last-testimony .list-temoignage li .content{
            bottom: 20px;
            left: 0;
            position: absolute;
            color: #4d4a4c;
            width: 100%;
            font-size: 18px;
            font-family: "Ubuntu", sans-serif;
        }
       /* .box-last-testimony .list-temoignage li .content .title,
        .box-last-testimony .list-temoignage li .content  .title-no-image{
            border-left: 0.9375rem solid #ffffff;
            bottom: 4.0625rem;
            color: #4d4a4c;
            display: inline-block;
            font-family: "Ubuntu",arial,sans-serif;
            font-size: 18px;
            font-size: 1.125em;
            line-height: 25px;
            line-height: 1.125rem;
            max-width: 80%;
            padding-bottom: 7px;
            padding-top: 4px;
       }
        .box-last-testimony .list-temoignage li .content .title span {
            background: white none repeat scroll 0 0;
            display: inline;
            padding-bottom: 18px;
            padding-right: 8px;
            padding-top: 5px;
            word-break: break-all;
            word-wrap: break-word;
        }
      .box-last-testimony .list-temoignage li .content .title a ,
      .box-last-testimony .list-temoignage li .content  .title-no-image a{
        color: #4d4a4c;
        background: #ffffff none repeat scroll 0 0;
        line-height: 35px;}*/
    .box-last-testimony  .title a{ color: #4d4a4c;}
    .box-last-testimony .view-footer {
        text-align: center;
        }
        .box-last-testimony .view-footer a {
            background: #fff none repeat scroll 0 0;
            border-radius: 21px;
            color: #f94e6e;
            display: inline-block;
            font-size: 1.125rem;
            margin-top: 4%;
            padding:8px 25px 10px;
            text-align: center;
        }
.node-temoignages-form input.form-text#edit-captcha-response{
    width: 40.6% !important;
}
.page-node-add-temoignages  div.error, .page-node-add-temoignages table tr.error{

    color: red;
    font-size: 100%;
    margin: 1rem 0;
 }
